
/* Modal search */
.modal-content .form-control {
    font-size: 2.5rem;
}

.btn-search {
    width: 100px;
    height: 100%;
    background-color: #DA3734;
    border-radius: 0;
}

#search-button-icon {
    max-width: 40px;
}

#search-form .input-group {
    padding-left: 0;
    padding-right: 0;
}

/* Search results */
.search-results .section-header {
    height: 20rem;
}

.search-results .results-list {
    margin-top: 50px;
    margin-bottom: 100px;
}

.search-results .results-list li {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
    padding: 0.22rem 0;
    letter-spacing: 0.3px;
}

.search-results .results-list li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #DA3734;
    display: inline-block;
    margin-left: 0.2rem;
    margin-right: 0.8rem;
    margin-top: 0.5rem;
}

.search-results .results-list li a {
    border-bottom: 0;
    color: #000000;
}

.search-results .results-list li a:hover {
    color: #DA3734;
}

/* Video modals */
#videoModal .modal-content .modal-body {
    padding: 0;
    background-color: #000000;
    position: relative;
}

/* Tweaks for faculty modal windows*/

.modal-header-faculty h2 {
    color: #FFFFFF;
}